package de.softwareapp_hb.privateqrscanner

import android.app.Application

class CleanScannerApp : Application() {
    lateinit var appContainer: AppContainer
        private set

    override fun onCreate() {
        super.onCreate()
        appContainer = AppContainer(this)
    }
}
